# Expenses
Project which can help calculate your expenses 
 
 ## What's inside
 - Webpack
 - Babel
 
## Usage

### Development

To run project
````
npm install
````
then
````
npm run dev
`````

### Production
<i>To build project</i> 
````
Not ready
````

### Statistics
To generate statistic of project
````
not ready
````
Then after above command generates file "stats.json" go to the
 **https://alexkuz.github.io/webpack-chart/** and upload it (You can see beautiful chart).
 
 https://medium.freecodecamp.org/reactjs-implement-drag-and-drop-feature-without-using-external-libraries-ad8994429f1a
